body button:hover {
    background-color: #145DA0;
}
.font-roboto {
    font-family: 'Roboto', sans-serif;
}
.bg-blue-sigasf {
    background-color: #2E8BC0;
}
.blue-sigasf {
    color: #008DD0;
}
.bg-lightblue-sigasf {
    background-color: #5dbdff;
}
.lightblue-sigasf {
    color: #5dbdff;
}
.bg-light-sigasf {
    background-color: #EEE;
}
.light-sigasf {
    color: #EEE;
}
.bg-blue-transparent-sigasf {
    background-color: rgba(0, 141, 208, 0.2);
}
.bg-white-transparent-sigasf {
    background-color: rgba(250, 249, 249,0.3);
}
.bg-transparent-sigasf {
    background-color: rgba(0, 0, 0, 0.1);
}
.ondulate {
    background-image: url("../../images/fundo-linha.png");
}
.bg-ondulate-sigasf {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url("../../images/fundo-linha.png");
    background-size: cover;
}

.blue-siga{
    color: #2E8BC0
}
.blue-siga-dark{
    color: #00609f
}
.bg-blue-siga-dark {
    background-color: #0C2D48;
    opacity: 0.1;
}

a {
    color: inherit;
}

a:hover {
    color: inherit;
}            

#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  top: 35px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.header-scrolled {
  top: 0;
  padding: 15px;
}

#topbar {
  background: #2B3990;
  height: 35px;
  font-size: 0.7rem;
  transition: all 0.5s;
  color: #fff;
  z-index: 999;
}

#topbar.topbar-scrolled {
  top: -35px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  text-decoration: underline;
}

#topbar .contact-info i {
  padding-right: 4px;
  margin-left: 15px;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}

#topbar .social-links a {
  color: rgba(255, 255, 255, 0.6);
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}
#formContatoSubmit:hover {
    filter: brightness(85%);
}

.card:hover {
    filter: brightness(85%);
}

.nav-link:hover {
    filter: brightness(85%);
}

.btn:hover {
    filter: brightness(80%);
}
/* */

#topbar .social-links a:hover {
  color: #fff;
}
#modulos .card {
    background-color: #2E8BC0;
}
#modulos    .card-text{
    font-size: 1.25rem;
}

#modulos    .card:hover {
background-color:#145DA0;
}

/* @media only screen and (min-width: 992px) {
    .iframe-wrapper {
        margin-left: 175%;
    }
} */

.navbar {
    font-size: 1.1em;
}

.carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: transform 3s ease, opacity .5s ease-out ;
}

.carousel-imagens {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: transform 3s ease, opacity .5s ease-out ;
    background-image: url('./images/prov/banner1.jpg');
}

.stretched-link {
    text-decoration: none !important;
}

.logo-imagens {
    height: 15vh;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: transform 3s ease, opacity .5s ease-out ;
}

.error {
    color: #EEE !important ;
    font-size: 0.8rem !important;
}

body {
    overflow-y: hidden;
}

.bootbox-geral .btn-primary{
    color: #ffffff;
    background-color: #2a94bb;
    border-color: #2a94bb ;
}

.bootbox-geral .btn-primary:hover{
    background-color: #2582A5 ;
    border-color: #2a94bb ;
}

.bootbox-confirmacao h5{
    color: #3FBDA9;
}

.bootbox-erro h5{
    color: #ca1c1c;
}

.bootbox-aviso h5{
    color: #FF9C09;
}

.bootbox-btn-error{
    background-color: #ca1c1c;
    color: #FFF;
}

.bootbox-btn-ok{
    background-color: #3FBDA9;
    color: #FFF;
}

.footer-copyright {		padding: 5px 0;}
.footer-copyright .logo {    display: inherit;}
.footer-copyright nav {    float: right;    margin-top: 5px;}
.footer-copyright nav ul {	list-style: none;	margin: 0;	padding: 0;}
.footer-copyright nav ul li {	border-left: 1px solid #505050;	display: inline-block;	line-height: 12px;	margin: 0;	padding: 0 8px;}
.footer-copyright nav ul li a{	color: #969696;}
.footer-copyright nav ul li:first-child {	border: medium none;	padding-left: 0;}
.footer-copyright p {	color: #969696 !important;	margin: 2px 0 0;}